<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>Advanced Animated Font Awesome</title>
  
  
  
      <link rel="stylesheet" href="css/style.css">

  
</head>

<body>

  <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">

<i class='fa fa-wrench faa-wrench animated fa-4x'></i>

<i class='fa fa-bell faa-ring animated fa-4x'></i>

<i class='fa fa-envelope faa-horizontal animated fa-4x'></i>

<i class='fa fa-heart faa-pulse animated fa-4x'></i>

<i class='fa fa-envelope faa-shake animated fa-4x'></i>

<i class='fa fa-envelope faa-burst animated fa-4x'></i>

<i class='fa fa-linux faa-tada animated fa-4x'></i>
  
  

</body>

</html>
